#typetext,
#typetext1 {
  display: none;
}

:is(#typetext .new, #typetext1 .new) {
  opacity: 0;
}

#typetext .div_opacity,
#typetext1 .div_opacity {
  color: inherit;
  -webkit-transition: opacity .1s ease-in-out;
  -moz-transition: opacity .1s ease-in-out;
  -ms-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out;
  opacity: 1;
}

p#typetext{
  border: none;
  font-size: 1.2rem;
}
